@CHARSET "UTF-8";


/*20151029LS:百分点推荐栏位*/
.FavTit{margin-top:20px;color:#666; font-size:16px; position:relative; height:36px; line-height:36px; font-family: 微软雅黑, YaHei, tahoma, arial, 'Hiragino Sans GB', 宋体;}
.FavTit.index{margin-top:25px;background:url(../images/index_fav_new.png) no-repeat left center; height:40px; }
.FavTit .change{position:absolute; right:0; bottom:10px;}
.FavTit .change a{display:block; font-size:14px; line-height:18px; background:url(../images/ico_change.png) no-repeat right center; background-size:contain; padding-right:23px;}
.FavTit .change a:hover{text-decoration:none; background:url(../images/ico_change_hover.png) no-repeat right center; background-size:contain;}
.FavTit.index .change a{line-height:18px; font-size:14px; padding-right:28px;}


.FavBar{border:1px solid #efefef; height:auto; overflow:hidden; font-family: 微软雅黑, YaHei, tahoma, arial, 'Hiragino Sans GB', 宋体;}
.FavBar li+li{border-left:1px solid #efefef;}
.FavBar li{float:left; width:139px; padding:10px 12px 16px;}
.FavBar li .gImg{height:116px; text-align:center; vertical-align:bottom;}
.FavBar li .gImg img{height:110px; width:110px;}
.FavBar li .gName{line-height:16px; font-size:12px; margin-top:3px;height:32px; overflow: hidden;}
.FavBar li .gName.c1 a:hover, .FavBar li .gName.c2 a:hover, .FavBar.index li .gName a:hover{color:#ff0000;}
.FavBar li .gName.c1 a{color:#333;}
.FavBar li .gName.c2 a{color:#006699;}
.FavBar li .gPrice{color:#cc0000; text-align:center; font-size:16px; margin-top:3px;}
.FavBar.index li{float:left; width:173px; padding:10px 12px 10px;}
.FavBar.index li .gImg{height:136px; text-align:center; vertical-align:bottom;}
.FavBar.index li .gName{line-height:16px; font-size:14px; margin-top:5px;height:32px;overflow: hidden;}
.FavBar.index li .gName a{color:#ff7300;}
.FavBar.index li .gPrice{color:#666; text-align:center; font-size:16px; margin-top:10px;}
.FavBar.index li .gImg img{height:130px; width:130px;}

.main.cart{width:1000px;height:auto;overflow:hidden; margin: 0 auto;}
.FavBar.cart li{float:left; width:140px; padding:10px 12px 10px;}
.FavBar.cart li .gImg{height:108px; text-align:center; vertical-align:bottom;}
.FavBar.cart li .gImg img{height:100px; width:100px;}


